Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
2 replies Latest Post - ‏2012-07-24T06:23:32Z by SystemAdmin
SystemAdmin
SystemAdmin
3234 Posts
ACCEPTED ANSWER

Pinned topic Error during update the AMM Firmware

‏2012-07-10T04:37:21Z |
I try to update the AMM Firmware in a BladeCenter H chassis as it is pretty old.
The current firmware is BPET36D.

I downloaded ibm_fw_amm_bpet62r_anyos_noarch from the IBM site and tried to upload the CNETCMUS.pkt via the browser. After a few seconds it says "Upload error. Check for code and hardware compatibility, then tries again."

What am I doing wrong? This should be the exact right firmware. Do I need to go in several steps as the jump from 36D to 62R is pretty high? If so, where can I found older firmware?
Thanks
javid noor
Updated on 2012-07-24T06:23:32Z at 2012-07-24T06:23:32Z by SystemAdmin
  • gez
    gez
    275 Posts
    ACCEPTED ANSWER

    Re: Error during update the AMM Firmware

    ‏2012-07-18T18:27:00Z  in response to SystemAdmin
    Are you selecting firmware update under the "MM Control" section?
    • SystemAdmin
      SystemAdmin
      3234 Posts
      ACCEPTED ANSWER

      Re: Error during update the AMM Firmware

      ‏2012-07-24T06:23:32Z  in response to gez
      Yes 1